<?php
require'fun.php';
require'f_admin.php';
if($perm<2)
require'interzis.php';
$titlu='Postări rezolvate';
require'f_tabelare.php';
$back[1]='<a href="/admin-lista-validari">'.img('administrare.png',1).'Lista validari</a>';
$back[2]='<a href="/admin-postari-raportate">'.img('administrare.png',1).'Postări raportate</a>';
require'f_sus.php';
if(!in_array($de,$id_proprietari))
{
echo$div[4].'<img src="'.$domenii_statice[2].'actiune_delete.png" alt="" width="16" height="16" />Eroare!'.$div[5].$div[7].'Nu ai privilegiul de a accesa această pagină, păstrează distanța!'.$div[0];
require'f_jos.php';
}
echo$div[4].'Postări rezolvate'.$div[5];
$elemente=$conn->query('SELECT COUNT(*)FROM`forum_postari`WHERE`raportat`=1')->fetch_row()[0];
if($elemente>0)
{
echo$div[1].'<a href="/admin-marcheaza-postari">Marcheaza-le pe toate ca citite</a>'.$div[0];
require'f_paginare1.php';
echo'<table'.$clasa_tabel.'>';
require'f_data.php';
require'f_profil.php';
require'f_filtru.php';
$items=$conn->query('SELECT`id`,`de`,`tid`,`data`,`text`FROM`forum_postari`WHERE`raportat`=1 ORDER BY`data`DESC LIMIT '.$limit_start.','.$pe_pagina);
while($item=$items->fetch_row())
{
$tname=$conn->query('SELECT`nume`FROM`forum_topicuri`WHERE`id`="'.$item[2].'"')->fetch_row()[0];
echo'<tr><td'.$clasa_kk.'><a href="/forum/topic/'.$item[2].'-'.seo($tname).'/tip/'.$item[0].'">'.avatar($item[1]).'</a></td><td'.$clasa_k.'>'.$clasa_n.profil($item[1]).'<small> - '.data($item[3]).'</small>'.$div[0].$clasa_normal.'Text postare: '.filtru($item[4]).'<br />Postată în topicul: <a href="/forum/topic/'.$item[2].'-'.seo($tname).'/tip/'.$item[0].'">'.htmlspecialchars($tname).'</a>'.$div[0].'</td></tr>';
}
echo'</table>';
require'f_paginare2.php';
}
else
echo$div[7].'Nu sunt postări rezolvate!'.$div[0];
require'f_jos.php';